{
  "Author": "This file was created by WorldTools 1.2.8 (https://github.com/Avanatiker/WorldTools/)",
  "stats": {
    "minecraft:picked_up": {
      "minecraft:wooden_axe": 2,
      "minecraft:crafting_table": 7,
      "minecraft:stick": 10,
      "minecraft:iron_door": 2,
      "minecraft:wooden_pickaxe": 2,
      "minecraft:potato": 3,
      "minecraft:snow_block": 4,
      "minecraft:stone_button": 1,
      "minecraft:spruce_log": 7,
      "minecraft:string": 14,
      "minecraft:wooden_sword": 1,
      "minecraft:bone": 3,
      "minecraft:arrow": 3,
      "minecraft:rotten_flesh": 20,
      "minecraft:bow": 4,
      "minecraft:cobbled_deepslate": 4,
      "minecraft:spruce_planks": 19,
      "minecraft:white_concrete": 22,
      "minecraft:spruce_sign": 12,
      "minecraft:snowball": 138
    },
    "minecraft:custom": {
      "minecraft:time_since_rest": 14588,
      "minecraft:sprint_one_cm": 140126,
      "minecraft:interact_with_furnace": 2,
      "minecraft:damage_taken": 15767,
      "minecraft:walk_one_cm": 21446439,
      "minecraft:mob_kills": 53,
      "minecraft:damage_dealt": 6001,
      "minecraft:interact_with_crafting_table": 4,
      "minecraft:swim_one_cm": 789,
      "minecraft:fly_one_cm": 86432,
      "minecraft:open_chest": 14,
      "minecraft:crouch_one_cm": 1569472,
      "minecraft:play_time": 233466,
      "minecraft:deaths": 14,
      "minecraft:sneak_time": 24956,
      "minecraft:walk_under_water_one_cm": 2159,
      "minecraft:interact_with_lectern": 20,
      "minecraft:jump": 445,
      "minecraft:time_since_death": 14555,
      "minecraft:leave_game": 20,
      "minecraft:walk_on_water_one_cm": 22649,
      "minecraft:climb_one_cm": 5912,
      "minecraft:total_world_time": 233466,
      "minecraft:fall_one_cm": 1589648
    },
    "minecraft:killed_by": {
      "minecraft:ghast": 1,
      "minecraft:creeper": 1,
      "minecraft:zombie": 1
    },
    "minecraft:killed": {
      "minecraft:skeleton": 1,
      "minecraft:zombie": 10,
      "minecraft:spider": 3,
      "minecraft:player": 11,
      "minecraft:phantom": 2
    },
    "minecraft:crafted": {
      "minecraft:wooden_sword": 1,
      "minecraft:spruce_sign": 3,
      "minecraft:crafting_table": 1,
      "minecraft:spruce_planks": 28,
      "minecraft:stick": 8,
      "minecraft:wooden_pickaxe": 1,
      "minecraft:wooden_axe": 2,
      "minecraft:snow_block": 2
    },
    "minecraft:used": {
      "minecraft:wooden_axe": 61,
      "minecraft:snow_block": 2,
      "minecraft:stone_button": 1,
      "minecraft:spruce_planks": 2,
      "minecraft:wooden_pickaxe": 41,
      "minecraft:spruce_sign": 1,
      "minecraft:iron_door": 2,
      "minecraft:rotten_flesh": 5,
      "minecraft:wooden_sword": 57,
      "minecraft:bow": 1,
      "minecraft:crafting_table": 4,
      "minecraft:white_concrete": 22,
      "minecraft:snowball": 13
    },
    "minecraft:broken": {
      "minecraft:wooden_axe": 2,
      "minecraft:wooden_pickaxe": 1
    },
    "minecraft:mined": {
      "minecraft:spruce_log": 7,
      "minecraft:crafting_table": 4,
      "minecraft:white_concrete": 22,
      "minecraft:iron_door": 2,
      "minecraft:spruce_sign": 1
    }
  },
  "DataVersion": 4189
}